.pageTitle.homeTitle { border-bottom:1px solid #ccc; padding-bottom:10px;}
.headerImage .slideshowPrev, 
.headerImage .slideshowNext { font-weight:300; font-size:350%; top:50%; }

/* homeHeader */
.headerImage {padding:0;}
.homeHeader { max-width:1500px; position:relative; margin:auto; }
.header-title{width:50%; float:left; text-transform:uppercase; }
.header-address{width:50%; float:right; text-align:right;}
.headerContact .row { background:#ccc; max-width:1500px; width:auto; margin:0 auto; padding: 5px 10px; color:#306295; } 
.headerContact { background:#c9cbcd; max-width:1500px; width:100%; margin:0 auto; } 
.headerImage { z-index:2; }
.headerImage .slides { z-index:3; }
.homeHeader .headerImage,
.homeHeader .galleryFull,
.homeHeader .galleryFull li,
.homeHeader .galleryFull li img { height:730px; width:100%; z-index:2; }
.homeHeader .slideshow li img { max-height:none; }
.homeHeader .article ul.gallery img { box-shadow:none; }
.homeHeader .headerImage { background:#ddd; }
.homeHeader .slideshow .caption span { font-size:80%; padding:20px; }
.homeHeader .slideshow .caption span:before { width:16px; height:12px; margin-right:5px; content:''; background:url(/resources/themes/aotealodge/css/images/icon_camera.png); display:inline-block; }

/* datepicker buttons */
.homeBook { background:rgba(52, 92, 134, 0.8); width:800px; height:250px; position:absolute; bottom:0; right:0; left:0; margin:40px auto; z-index:999; }
.homeLogo { display:block; text-align:center; margin-top:20px; text-shadow:1px 1px 1px #555; }
.homeLogo h1 {font-weight:500; font-size:450%; color:#fff; font-family:'PT Serif', serif;  }
.homeLogo h1.small, .homeLogo span.small {font-variant: small-caps; letter-spacing:2px; }
.homeLogo span {color:#c3d8f1; font-weight:700; font-size:130%; font-family: 'Raleway', sans-serif; }
.homeBook .headerBook { position:static; box-sizing:border-box; width:auto; margin:0 auto; padding:20px 100px; }
.homeBook .webrooms-datepicker { display:flex; }
.homeBook .datepicker-label, 
.homeBook .datepicker-button { display:block; margin:0; width:100%; }
.homeBook .datepicker-button { margin-left:10px; }

.pageContent {margin-top:20px;}
.pageContent .aBox .gallery { width:100%; height:200px; margin-bottom:10px; }
.pageContent .aBox .gallery img { width:100%; height:200px; }

/* descBlock article */
.aBox {width:31.3%; float:left; position:relative; margin:1%; }
.aBox .descBlock {height:400px !important; background:#306295; color:#fff; }
.aBox .article .descBlock {width:100%;}
.aBox .descBlock ul.gallery {width:100%; height:200px;}
.aBox .descBlock ul.gallery li {width:100%; height:200px;}
.aBox .descBlock h2.maintitle {width:100%; text-align:center; padding-top:220px; color:#fff; font-weight:600; }
.aBox .descBlock h3.subtitle, 
.aBox .descBlock h4.subtitle, 
.aBox .descBlock .description, 
.aBox .descBlock ul.links {width:100%; padding:10px; text-align:center;}
.aBox .descBlock a.btn { margin:auto; left:0; right:0; bottom:20px; width:150px; position: absolute; background:#ebf2f6; color:#555; text-transform:uppercase; padding:10px; font-weight:700; }
.aBox .descBlock .description {max-height:100px;}

/*  Reviews */
.review-section {background:#f2f2f2; height:150px; float:left; padding:20px 0px; margin:0 auto; box-shadow: 0 2px 5px rgba(0,0,0,0.1);}
.guest-reviews { float:left; padding-left:20px;}
.article .articles-reviews h2.maintitle {height:30px;}
.guest-reviews .articles-reviews .description {max-height:60px;} 
.tripadvisor-reviews {float:right; text-align:center; }
.tripadvisor-reviews img {padding-top:40px; } 
.review-section .article {box-shadow:none; border:none;}

/* nav */
@media all and (min-width:960px) {
/* .homeHeader .headerNav .flexnav > li > a { padding:35px 20px; } */
.homeHeader .scroll-to-fixed .flexnav > li > a { padding:25px 20px; }
}

@media only screen and (max-width: 1500px) {
.homeHeader { margin-top:0; }
.homeHeader .headerContact { position:absolute; top:0; left:0; background:rgba(255,255,255,0.5); z-index:3; }
.homeBook .headerBook { width:auto; }
}

@media only screen and (max-width: 1300px) {
.homeHeader .headerImage, 
.homeHeader .galleryFull, 
.homeHeader .galleryFull li, 
.homeHeader .galleryFull li img { height:700px; }
}


@media only screen and (max-width: 992px) {
.badges { display:none; }
.badges2 { display:none; }
#headerBlock {margin-top:60px;}
.homeHeader .headerImage, 
.homeHeader .galleryFull, 
.homeHeader .galleryFull ul,
.homeHeader .galleryFull li, 
.homeHeader .galleryFull li img { padding:0; height:400px; }
.homeBook { margin:20px auto; width:400px; height:300px; }
.homeLogo { width:300px; margin:50px auto 0; }
.homeBook .headerBook { display:block; }
.pageTitle.homeTitle { margin:1em 0; }
.headerImage .slideshowPrev, .headerImage .slideshowNext { font-size:200%; right:10px; }
.headerImage .slideshowPrev { left:10px; right:initial; }
.aBox {width:100%; margin:0;}
.review-section {height:auto; padding:0px;}  
.homeBook .webrooms-datepicker {display:block;} 
.homeBook .datepicker-button {margin-left:0; margin-top:5px;} 
.homeBook .datepicker-button { white-space:nowrap; overflow:hidden; text-overflow:ellipsis; }
.homeBook .headerBook { display:block; padding:20px; padding-top:0; }
}

@media only screen and (max-width: 600px) {
.homeBook .datepicker-label { display:none; }
.homeHeader .headerImage, 
.homeHeader .galleryFull, 
.homeHeader .galleryFull li, 
.homeHeader .galleryFull li img { height:400px; }
.homeBook { margin:20px auto; width:80%; height:auto; }
.homeLogo { width:auto; max-width:200px; margin:20px auto; }
.homeLogo h1 {font-weight:600; font-size:170%; color:#fff; font-family:'PT Serif', serif; }
.aBox .descBlock h2.maintitle { padding-top:0px;}
.guest-reviews { padding-left:0px;}
}
@media (min-width: 1440px){
.carousel-inner {height:730px !important;}
.carousel-inner img {height:730px !important;}
}
@media (max-width: 1300px) {
.carousel-inner {height:700px !important;}
.carousel-inner img {height:700px !important;}
}
@media (max-width: 960px) {
.carousel-inner {height:400px !important;}
.carousel-inner img {height:400px !important;}
.homeLogo h1 {font-weight:600; font-size:200%; }
}